@charset "Shift_JIS";
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:where([hidden]:not([hidden='until-found'])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
  color-scheme: dark light;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}

@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}

:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  line-height: 1.5;
  font-family: system-ui,sans-serif;
  -webkit-font-smoothing: antialiased;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role='button'], [role='option']) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has( > input:disabled), label:has( + input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border-style: solid;
}

:where(a) {
  text-underline-offset: .2ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:where(img, picture, svg) {
  max-inline-size: 100%;
  block-size: auto;
}

:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(h1, h2, h3) {
  line-height: calc(1em + 0.5rem);
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(:focus-visible) {
  outline: 2px solid var(--focus-color, Highlight);
  outline-offset: 2px;
}

:where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {
  clip-path: inset(50%) !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  border: 0 !important;
}

/* ------------------------------------------------- *
/*        Breakpoint
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        typography
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        color
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        Typography
/* ------------------------------------------------- */
/* ------------------------------------------------- *
/*        MediaQuery
/* ------------------------------------------------- */
@media screen and (min-width: 768px) {
  .spOnly {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pcOnly {
    display: none;
  }
}

body {
  width: 100%;
  min-width: 1200px;
  color: #333333;
  background-color: #fff;
  cursor: default;
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  body {
    min-width: unset;
  }
}
.gnav{
  min-width: 1200px;
}

@media screen and (max-width: 768px) {
  .gnav{
    min-width: 0;
  }
}

.KV {
  background-image: url(../img/top/kv_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 448px;
  width: auto;
}

@media screen and (max-width: 768px) {
  .KV {
    background-image: url(../img/top/kv_sp.jpg);
    height: 549px;
    background-position: bottom;
  }
}

.KV__inner {
  margin: 0 auto;
  width: 1200px;
  padding-top: 80px;
}

@media screen and (max-width: 768px) {
  .KV__inner {
    width: 90%;
    padding-top: 50px;
  }
}

.KV__content {
  width: 400px;
}

@media screen and (max-width: 768px) {
  .KV__content {
    width: 92%;
    margin: 0 auto;
  }
}

.KV__logo {
  width: 400px;
  margin-bottom: 19px;
}

@media screen and (max-width: 768px) {
  .KV__logo {
    width: 89%;
    margin: 0 auto 18px;
  }
}

.KV__text {
  font-size: 18px;
  line-height: 1.66667;
  margin-bottom: 34px;
}

@media screen and (max-width: 768px) {
  .KV__text {
    font-size: 16px;
    line-height: 1.75;
    font-weight: 600;
    margin-bottom: 33px;
    text-align: center;
  }
}

.KV__point {
  display: flex;
  width: 92%;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .KV__point {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
}

.KV__pointText {
  width: 112px;
  height: 112px;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
  background-color: #B68B37;
  border-radius: 50%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .KV__pointText {
    font-size: 14px;
    line-height: 1.37143;
    width: 100px;
    height: 100px;
  }
}

@media screen and (max-width: 389px) {
  .KV__pointText {
    width: 26vw;
    height: 26vw;
  }
}

.Section--brown {
  background-color: #F3F0E7;
}

.Section__inner {
  width: 1200px;
  margin: 0 auto;
  padding: 100px 0 94px;
}

@media screen and (max-width: 768px) {
  .Section__inner {
    width: 90%;
    padding: 50px 0 58px;
  }
}

.Section__inner--heading {
  padding: 64px 0 130px;
}

@media screen and (max-width: 768px) {
  .Section__inner--heading {
    padding: 33px 0 64px;
  }
}

.Section__inner--service {
  padding: 90px 0 133px;
}

@media screen and (max-width: 768px) {
  .Section__inner--service {
    padding: 39px 0 64px;
  }
}

.Section__inner--voice {
  width: 1200px;
  padding: 100px 0 80px;
}

@media screen and (max-width: 768px) {
  .Section__inner--voice {
    width: 100%;
    padding: 59px 0 48px;
  }
}

.Section__inner--reason {
  padding: 91px 0 131px;
}

@media screen and (max-width: 768px) {
  .Section__inner--reason {
    padding: 40px 0 65px;
  }
}

.Section__title {
  margin-bottom: 80px;
  font-size: 42px;
  line-height: 1;
  font-weight: 600;
  text-decoration: underline;
  text-decoration-style: dotted;
  text-decoration-color: #c3baa0;
  text-decoration-thickness: 5px;
  text-underline-offset: 14px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .Section__title {
    font-size: 32px;
    line-height: 1.5;
    margin-bottom: 42px;
    text-underline-offset: 9px;
    text-decoration: underline dotted #c3baa0 3px;
    -webkit-text-underline-offset: 9px;
    -webkit-text-decoration: underline dotted #c3baa0 3px;
  }
}

.Section__title--sub {
  display: inline-block;
  font-size: 32px;
  line-height: 1.6875;
}

@media screen and (max-width: 768px) {
  .Section__title--sub {
    font-size: 24px;
    line-height: 1.79167;
  }
}

.Section__title--service {
  margin-bottom: 43px;
}

@media screen and (max-width: 768px) {
  .Section__title--service {
    margin-bottom: 18px;
  }
}

.Section__title--reason {
  margin-bottom: 77px;
}

@media screen and (max-width: 768px) {
  .Section__title--reason {
    margin-bottom: 40px;
    letter-spacing: -2px;
  }
}

.Section__title--voice {
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .Section__title--voice {
    margin-bottom: 0;
  }
}

.Section__text {
  font-size: 18px;
  line-height: 1.66667;
}

.Section__text--green{
  color: #74A444;
  margin: 0 5px;
}

_::-webkit-full-page-media, _:future, :root .Section__text--green{
  margin: 0 -2px 0 -7px;
}

@media screen and (max-width: 768px) {
  .Section__text {
    font-size: 16px;
    line-height: 1.5;
  }

  .Section__text--green{
    margin: 0 3px;
  }
  _::-webkit-full-page-media, _:future, :root .Section__text--green{
    margin: 0;
  }
}

.Section__textlink {
  text-align: right;
  position: relative;
  text-align: right;
  margin-right: 22px;
}

@media screen and (max-width: 768px) {
  .Section__textlink {
    margin-right: 25px;
  }
}

.Section__textlink a {
  color: #875F23;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.35;
  text-decoration: underline;
  transition: 0.5s;
  position: relative;
  display: block;
  width: fit-content;
  margin-left: auto;
}

.Section_spacing{
  letter-spacing: -3px;
}

.Section__spacing{
  letter-spacing: -0.3px;
}

.Section___spacing{
  letter-spacing: -2px;
}

@media screen and (max-width: 768px) {
  .Section__textlink a {
    font-size: 16px;
    line-height: 1.3125;
  }
}

.Section__textlink a::after {
  display: inline-block;
  background-image: url(../img/top/arrow.png);
  transition: 0.5s;
  content: "";
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.Section__textlink a:hover {
  color: #4571ac;
  transition: 0.5s;
  text-decoration: underline;
}

.Section__textlink a:hover::after {
  background-image: url(../img/top/arrow_hover.png);
  transition: 0.5s;
}

.Section__textlink--service {
  margin-top: auto;
  margin-bottom: auto;
  text-align: left;
  padding: 0 24px;
  display: flex;
  flex-flow: column;
  gap: 12px;
}

.Section__textlink--service a {
  margin-left: unset;
}

@media screen and (max-width: 768px) {
  .Section__textlink--service {
    padding: 0 6%;
  }
}

.Section__textlink--service a {
  text-decoration: none;
}

.Section__textlink--service a:hover {
  text-decoration: none;
}

.Section__annotation {
  font-size: 18px;
  line-height: 1.66667;
  color: #666;
}

@media screen and (max-width: 768px) {
  .Section__annotation {
    font-size: 14px;
    line-height: 1.5;
  }
}

.Section__annotation::before {
  content: "";
  margin-right: 13px;
}

.Section__annotation--bold {
  color: #875F23;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.33333;
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .Section__annotation--bold {
    font-size: 14px;
    line-height: 1.5;
  }
}

.Section__annotation--voice {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 768px) {
  .Section__annotation--voice {
    width: 83%;
  }
}

.Section__annotation--voice::before {
  position: absolute;
  top: -1px;
  left: -11px;
}

.Section_button{
  width: 840px;
  margin: 64px auto 0;
}

@media screen and (max-width: 768px) {
  .Section_button {
    width: 100%;
    margin: 32px auto 0;
  }
}

.Heading {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .Heading {
    flex-direction: column;
  }
}

.Heading__item {
  width: 32%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 768px) {
  .Heading__item {
    width: 100%;
    margin-bottom: 16px;
  }
}

.Heading__item:first-child .Heading__image {
  background-image: url(../img/top/heading_01.jpg);
}

.Heading__item:nth-child(2) .Heading__image {
  background-image: url(../img/top/heading_02.jpg);
}

.Heading__item:last-child .Heading__image {
  background-image: url(../img/top/heading_03.jpg);
}

@media screen and (max-width: 768px) {
  .Heading__item:last-child {
    margin-bottom: 0;
  }
}

.Heading__image {
  height: 180px;
  width: auto;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 29px;
}

@media screen and (max-width: 768px) {
  .Heading__image {
    height: 160px;
  }
}

.Heading__title {
  width: 100%;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  bottom: 0;
  height: 56px;
}

@media screen and (max-width: 768px) {
  .Heading__title {
    font-size: 24px;
    line-height: 1.5625;
    height: 42px;
  }
}

.Heading__title p {
  text-align: center;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  .Heading__title p {
    margin-top: 6px;
  }
}

.Heading__text {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 11px;
  padding: 0 24px;
}


.Heading__text span{
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .Heading__text {
    font-size: 16px;
    line-height: 1.5;
    padding: 0 6%;
  }
}

.Heading__linkarea {
  margin-bottom: 21px;
  padding: 0 24px;
}

@media screen and (max-width: 768px) {
  .Heading__linkarea {
    padding: 0 6%;
  }
}

.Heading__link {
  margin-bottom: 1px;
}

.Heading__border{
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px solid #CCCCCC;
}

@media screen and (max-width: 768px) {
  .Heading__link {
    margin-bottom: 0;
  }

  .Heading__border {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

.Heading__link:last-child {
  margin-bottom: 0;
}

.Heading__link a,
.Heading__link p {
  font-weight: 600;
  transition: 0.5s;
}

.Heading__link a::before,
.Heading__link p::before {
  content: "E";
  color: #000;
}

.Heading__link a {
  color: #875F23;
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .Heading__link a {
    font-size: 16px;
    line-height: 1.3125;
  }
}

.Heading__link a::after {
  content: "";
  background-image: url(../img/top/arrow.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 9px;
  height: 16px;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  top: 1px;
  transition: 0.5s;
}

.Heading__link a:hover {
  color: #4571ac;
  transition: 0.5s;
}

.Heading__link a:hover::after {
  background-image: url(../img/top/arrow_hover.png);
}

.Heading__link p {
  color: #3d3d3d;
  font-size: 18px;
  line-height: 1.88889;
  letter-spacing: -2px;
}

@media screen and (max-width: 768px) {
  .Heading__link p {
    font-size: 16px;
    line-height: 1.9375;
  }
}

.Heading__button {
  margin-top: auto;
  padding: 0 24px 40px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .Heading__button {
    padding: 0 6% 40px;
  }
}

.Heading__button a {
  width: 100%;
  color: #fff;
  background-color: #875F23;
  display: inline-block;
  padding: 21px 24px;
  border-radius: 15px;
  font-size: 22px;
  line-height: 1.2;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .Heading__button a {
    font-size: 18px;
    line-height: 1;
    padding: 21px 6%;
  }
}

.Heading__button a::after {
  background-image: url(../img/top/button_arrow.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 18px;
  height: 21px;
  display: inline-block;
  content: "";
  position: absolute;
  top: 21px;
  right: 49px;
}

@media screen and (max-width: 768px) {
  .Heading__button a::after {
    width: 13px;
    height: 16px;
    right: 10%;
  }
}

.Service {
  display: flex;
  justify-content: space-between;
  margin-top: 65px;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .Service {
    flex-direction: column;
    margin-bottom: 30px;
  }
}

.Service__item {
  background-color: #fff;
  width: 383px;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 30px 0 34px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
}

@media screen and (max-width: 768px) {
  .Service__item {
    margin-bottom: 49px;
    width: 100%;
    padding: 30px 0 38px;
  }
}

.Service__item:first-child .Service__title::before {
  content: "";
  background-image: url(../img/top/service_balloon_01.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  display: block;
  position: absolute;
  left: -74px;
  top: -54px;
}

@media screen and (max-width: 768px) {
  .Service__item:first-child .Service__title::before {
    width: 12.5vw;
    height: 12.5vw;
    left: -10%;
    top: -24%;
    transform: translateY(-50%);
  }
}

@media screen and (max-width: 768px) {
  .Service__item:last-child {
    margin-bottom: 0;
  }
}

.Service__target {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  line-height: calc(34/20);
  position: relative;
  display: inline-block;
  padding: 10px 24px 9px;
  background: #74a445;
  border-radius: 50px;
  transform: translateX(-50%);
  left: 50%;
  top: -66px;
  width: fit-content;
  text-align: center;
  letter-spacing: -1.4px;
}

@media screen and (max-width: 768px) {
  .Service__target {
    font-size: 18px;
    line-height: 1.33333;
    width: fit-content;
    padding: 10px 24px 7px;
    top: -59px;
    letter-spacing: -2px;
  }
}

.Service__target::before {
  content: "";
  position: absolute;
  top: 98%;
  left: 50%;
  margin-left: -10px;
  border: 8px solid transparent;
  border-top: 14px solid #74a445;
}

.Service__content {
  padding: 0 24px;
}

@media screen and (max-width: 768px) {
  .Service__content {
    padding: 0 6%;
  }
}

.Service__icon {
  margin: 0 auto;
  width: 80px;
  margin-top: -48px;
  margin-bottom: 11px;
}

@media screen and (max-width: 768px) {
  .Service__icon {
    width: 25%;
    margin-bottom: 7px;
    margin-top: -44px;
  }
}

.Service__title {
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 22px;
  width: fit-content;
  transform: translateX(-50%);
  left: 50%;
  position: relative;
}

@media screen and (max-width: 768px) {
  .Service__title {
    margin-bottom: 18px;
  }
}

.Service__title img {
  width: 250px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .Service__title img {
    width: 74%;
    padding-top: 10px;
  }
}

.Service__text {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 23px;
}

@media screen and (max-width: 768px) {
  .Service__text {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 18px;
  }
}

.Information {
  margin-bottom: 27px;
}

@media screen and (max-width: 768px) {
  .Information {
    margin-bottom: 24px;
  }
}

.Information__item {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 26px;
  border-bottom: #ccc solid 1px;
  padding-bottom: 23px;
}

@media screen and (max-width: 768px) {
  .Information__item {
    flex-wrap: wrap;
    padding-bottom: 12px;
    margin-bottom: 15px;
  }
}

.Information__item:last-child {
  margin-bottom: 0;
}

.Information__category {
  width: 11%;
  height: fit-content;
  border: #875F23 solid 1px;
  color: #875F23;
  font-size: 16px;
  line-height: 1.3125;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 16px auto 0;
}

@media screen and (max-width: 768px) {
  .Information__category {
    width: 23%;
    font-size: 14px;
    line-height: 1.35714;
    margin: 0 3% 0 0;
  }
}

.Information__date {
  font-size: 16px;
  line-height: 1.3125;
  margin-right: 45px;
  display: flex;
  align-items: baseline;
  justify-content: center;
  color: #666;
  margin-top: 2px;
}

@media screen and (max-width: 768px) {
  .Information__date {
    font-size: 12px;
    line-height: 1.33333;
    align-items: center;
    margin-top: unset;
  }
}

.Information__text {
  width: 100%;
  font-size: 18px;
  line-height: 1.33333;
  text-decoration: underline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  transition: 0.5s;
  text-decoration-thickness: 1px;
}

@media screen and (max-width: 768px) {
  .Information__text {
    margin-top: 14px;
    -webkit-line-clamp: 3;
    font-size: 16px;
    line-height: 1.5;
  }
}

.Information__text:hover {
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
  font-weight: 600;
  transition: 0.5s;
}

.Reason__item {
  background-color: #F7F7F7;
  padding: 20px 24px 34px;
  margin-bottom: 26px;
}

@media screen and (max-width: 768px) {
  .Reason__item {
    padding: 24px 6% 34px;
    margin-bottom: 20px;
  }
}

.Reason__item:last-child {
  margin-bottom: 0;
}

.Reason__heading {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .Reason__heading {
    margin-bottom: 14px;
  }
}

.Reason__number {
  width: 66px;
  height: auto;
  margin-right: 8px;
  margin-top: 6px;
}

@media screen and (max-width: 768px) {
  .Reason__number {
    width: 19%;
    margin-top: 4px;
  }
}

.Reason__title {
  font-weight: 600;
  font-size: 32px;
  line-height: 1.1875;
}

@media screen and (max-width: 768px) {
  .Reason__title {
    font-size: 22px;
    line-height: 1.04545;
    letter-spacing: -1px;
  }
}

.Reason__sub {
  color: #74a445;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .Reason__sub {
    font-size: 16px;
    line-height: 2.0625;
  }
}

.Reason__text {
  font-family: "Hiragino Kaku Gothic Std", "qMmpS ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .Reason__text {
    font-size: 16px;
    line-height: 1.5;
  }
}

.Voice {
  margin-bottom: 67px;
}

@media screen and (max-width: 768px) {
  .Voice {
    margin-bottom: 48px;
  }
}

.Voice__slider {
  padding-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .Voice__slider {
    padding-bottom: 9px;
  }
}

.Voice__item {
  padding: 0 12px;
}

@media screen and (max-width: 768px) {
  .Voice__item {
    padding: 0 0.5%;
  }
}

.Voice__textarea {
  padding: 31px 24px 34px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
  height: 100%;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 768px) {
  .Voice__textarea {
    padding: 28px 6% 34px;
  }
}

.Voice__title {
  margin-bottom: 20px;
  text-align: center;
  color: #875F23;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.44;
  min-height: 63px;
}

@media screen and (max-width: 768px) {
  .Voice__title {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 15px;
    min-height: 54px;
  }
}

.Voice__text {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 12px;
}

@media screen and (max-width: 768px) {
  .Voice__text {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: -7px;
  }
}

.Voice__name {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.6875;
  margin-top: auto;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .Voice__name {
    font-size: 14px;
    line-height: 1.35714;
  }
}

.Voice .slick-track {
  display: flex;
}

.Voice .slick-slide {
  height: auto !important;
}

.Voice .slick-dots {
  padding-left: 10px;
}

.Voice .slick-dots li {
  margin: 0 4px;
}

@media screen and (max-width: 768px) {
  .Voice .slick-dots li {
    margin: 0 0.2%;
  }
}

.Voice .slick-dots li button::before {
  content: "";
  width: 12px;
  height: 12px;
  border: 1px solid #875F23;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .Voice .slick-dots li button::before {
    width: 10px;
    height: 10px;
  }
}

.Voice .slick-dots .slick-active button::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #875F23;
}

@media screen and (max-width: 768px) {
  .Voice .slick-dots .slick-active button::before {
    width: 10px;
    height: 10px;
  }
}

.Voice .slick-next,
.Voice .slick-prev {
  position: absolute;
  top: 102%;
  z-index: 2;
}

.Voice .slick-next::before,
.Voice .slick-prev::before {
  content: "";
  background-image: url(../img/top/arrow.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 13px;
  height: 22px;
  display: block;
}

.Voice .slick-next {
  right: 481px;
}

@media screen and (max-width: 768px) {
  .Voice .slick-next {
    right: 26%;
  }
}

.Voice .slick-prev {
  left: 487px;
}

.Voice .slick-prev::before {
  transform: rotateY(180deg);
}

@media screen and (max-width: 768px) {
  .Voice .slick-prev {
    left: 28%;
  }
}

.Voice .slick-list {
  box-sizing: initial;
  padding: 25px 5%;
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}